## r-cran-waldo 0.2.3

=== DESCRIPTION ===
Package: waldo
Title: Find Differences Between R Objects
Version: 0.2.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Compare complex R objects and reveal the key
    differences.  Designed particularly for use in testing packages where
    being able to quickly isolate key differences makes understanding test
    failures much easier.
License: MIT + file LICENSE
URL: https://github.com/r-lib/waldo
BugReports: https://github.com/r-lib/waldo/issues
Imports: cli, diffobj, fansi, glue, methods, rematch2, rlang, tibble
Suggests: testthat, covr, R6
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2020-11-09 14:55:30 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-09 16:30:02 UTC
