=== debian/changelog ===
r-cran-waldo (0.2.3-2) unstable; urgency=medium

  * Team Upload.
  * Harden dependency on r-cran-testthat (Fixes debci)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 26 Nov 2020 16:26:30 +0530

r-cran-waldo (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 13:36:36 +0000

r-cran-waldo (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:43:02 +0100

r-cran-waldo (0.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 11:31:11 +0200

r-cran-waldo (0.2.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:32:00 +0200

r-cran-waldo (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #969900)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:52:53 +0200
