=== debian/changelog ===
r-cran-waldo (0.3.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

  [ Nilesh Patra ]
  * d/t/control: Add Test-Depends on r-cran-xml2

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 20:29:44 +0530

r-cran-waldo (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 09:18:32 +0200
