=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-diffobj,
+               r-cran-diffobj (>= 0.3.4),
                r-cran-fansi,
                r-cran-glue,
                r-cran-rematch2,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.4.10),
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waldo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waldo.git
 Homepage: https://cran.r-project.org/package=waldo
