## r-cran-waldo 0.4.0

=== DESCRIPTION ===
Package: waldo
Title: Find Differences Between R Objects
Version: 0.4.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Compare complex R objects and reveal the key differences.
    Designed particularly for use in testing packages where being able to
    quickly isolate key differences makes understanding test failures much
    easier.
License: MIT + file LICENSE
URL: https://waldo.r-lib.org, https://github.com/r-lib/waldo
BugReports: https://github.com/r-lib/waldo/issues
Imports: cli, diffobj (>= 0.3.4), fansi, glue, methods, rematch2, rlang
        (>= 1.0.0), tibble
Suggests: covr, R6, testthat (>= 3.0.0), withr, xml2
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-03-16 15:49:14 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-03-16 22:20:04 UTC
