=== debian/changelog ===
r-cran-waldo (0.4.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.0

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:32:58 +0530
