=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/waldo_([-\d.]*)\.tar\.gz
