=== debian/changelog ===
r-cran-waldo (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 15:13:44 +0200
