## r-cran-waldo 0.5.2

=== DESCRIPTION ===
Package: waldo
Title: Find Differences Between R Objects
Version: 0.5.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Compare complex R objects and reveal the key differences.
    Designed particularly for use in testing packages where being able to
    quickly isolate key differences makes understanding test failures much
    easier.
License: MIT + file LICENSE
URL: https://waldo.r-lib.org, https://github.com/r-lib/waldo
BugReports: https://github.com/r-lib/waldo/issues
Depends: R (>= 3.6)
Imports: cli, diffobj (>= 0.3.4), fansi, glue, methods, rematch2, rlang
        (>= 1.0.0), tibble
Suggests: covr, R6, testthat (>= 3.0.0), withr, xml2
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-11-01 22:05:31 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2023-11-02 13:10:02 UTC
