=== debian/changelog ===
r-cran-waldo (0.5.2-1build1) noble; urgency=medium

  * Rebuild against 'armhf -fstack-clash-protection breakage rebuild
    with fixed dpkg'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 11:12:30 +0100

r-cran-waldo (0.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:25:47 +0100
