=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-waldo
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waldo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waldo.git
+Homepage: https://cran.r-project.org/package=waldo
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,13 +16,9 @@
                r-cran-fansi,
                r-cran-glue,
                r-cran-rematch2,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang (>= 1.0.0),
                r-cran-tibble
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waldo
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waldo.git
-Homepage: https://cran.r-project.org/package=waldo
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-waldo
 Architecture: all
