=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waldo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waldo.git
 Homepage: https://cran.r-project.org/package=waldo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli,
                r-cran-diffobj (>= 0.3.4),
-               r-cran-fansi,
                r-cran-glue,
                r-cran-rematch2,
                r-cran-rlang (>= 1.0.0),
