=== debian/changelog ===
r-cran-waldo (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * d/test/control: addes r-cran-s7 to the dependencies.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Feb 2025 11:57:04 +0100

r-cran-waldo (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 24 Nov 2024 13:42:31 +0900
