=== debian/control ===
--- 
+++ 
@@ -14,9 +14,7 @@
                r-cran-cli,
                r-cran-diffobj (>= 0.3.4),
                r-cran-glue,
-               r-cran-rematch2,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-tibble
+               r-cran-rlang (>= 1.1.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-waldo
