=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-r6,
        r-cran-s7,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        r-cran-xml2
Restrictions: allow-stderr
