=== debian/control ===
Source: r-cran-waldo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-diffobj,
               r-cran-glue,
               r-cran-rlang (>= 1.1.0),
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-waldo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-waldo.git
Homepage: https://cran.r-project.org/package=waldo
Rules-Requires-Root: no

Package: r-cran-waldo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find differences between R objects
 Compare complex R objects and reveal the key
 differences.  Designed particularly for use in testing packages where
 being able to quickly isolate key differences makes understanding test
 failures much easier.
